Subject: Fearless shows no fear

From: <[email-masked]>
Date: Fri, 5 Oct 2007 13:07:53 +0300

Fearless investors are showing now fear. Shares prices are soaring.

Fearless International (FRLE)
$0.25 UP 31.58 %

Huge prices increases backed by week long trading is the order of the
day for Fearless International. This one is set for huge day Friday.
This is going to hit the ground running, get in on it early Friday.